RelayAPI

List normalized mention events for one connected account

GET
/v1/inbox/mentions
AuthorizationBearer <token>

API key (rlay_live_* or rlay_test_). Invite redemption also accepts a server-derived rlay_session_ bearer for a current user session.

In: header

Query Parameters

account_id*string

Exact connected account

Match^[A-Za-z0-9_-]+$
Length1 <= length <= 128
cursor?string
limit?integer
Range1 <= value <= 100
Default20

Response Body

application/json

application/json

application/json

curl -X GET "https://example.com/v1/inbox/mentions?account_id=string"
{  "data": [    {      "account_id": "string",      "author_name": "string",      "author_platform_id": "string",      "conversation_id": "string",      "created_at": "2019-08-24T14:15:22Z",      "id": "string",      "platform": "string",      "provider_message_id": "string",      "text": "string",      "type": "story_mention"    }  ],  "has_more": true,  "next_cursor": "string"}

Found something wrong? Help us improve this page.